/* Webfont: Lato-Hairline */@font-face {
    font-family: 'Lato';
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Hairline.eot'); /* IE9 Compat Modes */
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Hairline.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Hairline.woff') format('woff'), /* Modern Browsers */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Hairline.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Light */@font-face {
    font-family: 'Lato';
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Light.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Regular */@font-face {
    font-family: 'Lato';
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Bold */@font-face {
    font-family: 'Lato';
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Bold.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Black */@font-face {
    font-family: 'Lato';
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Black.eot'); /* IE9 Compat Modes */
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Black.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Black.woff') format('woff'), /* Modern Browsers */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-LightItalic */@font-face {
    font-family: 'Lato';
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-LightItalic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-LightItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Italic */@font-face {
    font-family: 'Lato';
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Italic.eot'); /* IE9 Compat Modes */
    src: url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Italic.woff') format('woff'), /* Modern Browsers */
         url('/web/20191004115859im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato/Lato-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}


/*
     FILE ARCHIVED ON 11:58:59 Oct 04, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:20:58 May 13, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.703
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.023
  esindex: 0.014
  cdx.remote: 79.205
  LoadShardBlock: 82.741 (3)
  PetaboxLoader3.datanode: 111.013 (4)
  load_resource: 112.722
  PetaboxLoader3.resolve: 48.719
*/